.mainmenu-character-owo{
    transform: translate(10rem, -6rem);
    position: absolute;
    z-index: 10;
}

.charhead__rotation-point{
    max-width: 10px;
    background-color: black;
    max-height: 10px;
    width: 10px;
    height: 10px;
    transform: translate(-0.65rem, -12.1rem);
    position: absolute;
    z-index: 10 ;
    animation: charheadIdleAnim 3s ease-in-out infinite;
    animation-delay: 3.5s;
}

@keyframes charheadIdleAnim{
    0%{
        transform: translate(-0.65rem, -12.1rem);
    }
    40%{
        transform: translate(-0.65rem, -12.05rem);
    }
    100%{
        transform: translate(-0.65rem, -12.1rem);
    }
}

.charhead{
    transform: rotateZ(2deg);
    animation: charHeadAnim 3s ease-in-out;
    animation-delay: 0.5s;    
}

@keyframes charHeadAnim {
    0%{
        transform: rotateZ(2deg);
    }
    15%{
        transform: rotateZ(-2deg);
    }
    30%{
        transform: rotateZ(2deg);
    }
    45%{
        transform: rotateZ(-2deg);
    }
    60%{
        transform: rotateZ(2deg);
    }
    75%{
        transform: rotateZ(-2deg);
    }
    100%{
        transform: rotateZ(2deg);
    }
}

.charhead__positioning-tool{
    transform: translate(1rem, 2rem);
}

.charhead__face{
    z-index: 1;
    position: absolute;
    transform: translate(-3rem, -5rem);
}

.charhead__hair{
    z-index: 6;
    position: absolute;
    transform: translate(-4.85rem, -8rem);
}

.charhead__eye-whites{
    position: absolute;
    z-index: 2;
    transform: translate(-13.6px, -48px);
}

.charhead__eyebrows{
    position: absolute;
    z-index: 5;
    transform: translate(-18px, -59px);
}

.charhead__eyeslashes{
    position: absolute;
    z-index: 5;
    transform: translate(-19.2px, -48px);
}

.charhead__iris-left{
    position: absolute;
    z-index: 3;
    transform: translate(35px, -41px);
}

.charhead__pupil-left{
    position: absolute;
    z-index: 4;
    transform: translate(37px, -37px);
}

.charhead__iris-right{
    position: absolute;
    z-index: 3;
    transform: translate(-15px, -47px);
}

.charhead__pupil-right{
    position: absolute;
    z-index: 4;
    transform: translate(-12px, -43px);
}

.charhead__nose{
    position: absolute;
    z-index: 4;
    transform: translate(-21px, -37px);
}
